%Bc. Roman Slabý 
%%% Separace stringu na pole po číslech
% Př. vstup= 1101.... výstup=[1 1 0 1]

function [bin] = fce_binstr(input,pm)

for n=1:pm
    cislo=input(n:n);
    cislo=str2num(cislo);
    bin(n)=cislo;
end